[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layer", "Follow Viewport", "Transform"), NodePath("hud_top"), PackedStringArray("Layout", "Layout/Transform", "Layout/Container Sizing"), NodePath("hud_top/center"), PackedStringArray("Layout"), NodePath("hud_top/center/testtext"), PackedStringArray("Layout/Container Sizing", "Layout", "Layout/Transform", "label_settings"), NodePath("hud_bottom"), PackedStringArray("Layout", "Layout/Transform"), NodePath("hud_bottom/howgethere"), PackedStringArray("label_settings", "Layout", "Layout/Transform", "Layout/Container Sizing")]
resource_unfolds=["res://hud.tscn::LabelSettings_8sq4i", PackedStringArray("Font", "Resource"), "res://hud.tscn::LabelSettings_640wx", PackedStringArray("Font")]
nodes_folded=[]
